# $config.id Returns the id of an open config file
Syntax
    $config.id(<filename>)
Description
Returns the id of an open config file specified by <filename>. (This is the same id that is returned by $config.open. If no such file is open, 0 is returned (that is an invalid config identifier).
See also
Config module documentation

Main, Functions

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005